[tool.poetry]
name = "ljg-sh"
version = "0.1.0"
description = ""
authors = ["Luca <Luca@hackerspace-bamberg.de>"]
license = "AGPL-3.0-or-later"
readme = "README.md"
packages = [{include = "ljg"}]

[tool.poetry.dependencies]
python = "^3.11"
Django = "^4.2.4"
mozilla-django-oidc = "^3.0.0"
Pillow = "^10.0.0"
psycopg2-binary = "^2.9.7"
qrcode = "^7.4.2"

[tool.poetry.group.dev.dependencies]
black = "^23.7.0"
isort = "^5.12.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
